@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@500&family=Noto+Serif+JP:wght@900&display=swap');

/* 202306- */

html	{overflow-y: scroll;
}

body	{background-color: #ffffff;
}

p	{line-height: 1.5;
}

*, *:before, *:after {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

.text-align-right{
  text-align: right;
}

.marginleft10{
  margin-left: 10px;
}
.marginleft20{
  margin-left: 20px;
}

.marginleft30{
  margin-left: 30px;
}

.marginleft50{
  margin-left: 50px;
}

.marginleft50address{
  margin-left: 50px;
}

.marginleft140{
  margin-left: 140px;
}

/* リンク 設定しない

a	{
	color: #0000cd;
	text-decoration:underline;
	text-decoration-color:#000080
}

section a:visited{
	color: #800000;
} */

/* ヘッダー */
header	{font-family: 'Times New Roman','Hiragino Mincho Pro', serif;
	background-color: #034e86;
	margin-bottom: 20px;
	/*-webkit-box-shadow: 0 1px 7px #aaaaaa;
	box-shadow: 0 1px 7px #aaaaaa;*/
	padding: 40px 0 40px 0;
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
	text-align: left;
	width: auto;
	height: auto;
}


header h1	{
	font-size: 12px;
}

header h2	{
	font-size: 15px;
}

header h3	{
	font-size: 28px;
}

/* 2022大学ロゴ */
figure.photo-leftlogo	{
	margin: 0;
	margin: 0 20px 0 30px;
	float: left;
	text-align: left;
}

figure.photo-leftlogo img	{
	width: 80px;
}

/* ナビ */

nav h1	{font-family: 'Times New Roman','メイリオ','Hiragino Mincho Pro',sans-serif;
	font-size: 12px;
}


nav	{text-align: right;
	margin-top: -120px;
	margin-right: 30px;
	width: 345px;
	float: right;
}


/* セクション font-family: 'M PLUS Rounded 1c', sans-serif;*/
section	{font-family: 'Times New Roman','メイリオ','Hiragino Mincho Pro',sans-serif;
	background-color: #ffffff;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

section h1
	{
}

section h2	{
	font-size: 22px;
	color: #ffffff;
	background-color: #034e86;
	padding: 5px;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
}

section h3	{
	font-size: 16px;
	color: #ffffff;
	background-color: #034e86;
	padding: 5px;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
}

section h4	{
	font-size: 16px;
	color: #034e86;
	padding: 0;
	text-align: left;
}


/* 記事 */

article	{background-color: none;
	background-image: url(img/GS_M_LOGO.png),url(img/GS_M_LOGO.png),url(img/GS_M_LOGO.png);
	background-size: 200px,200px;
	background-repeat: no-repeat,no-repeat;
	background-position: right top 70px,center top 250px,left bottom 70px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	border: none;	
	padding: 15px 0 15px 0;
	overflow: hidden;
}

article h1	{
	font-size: 16px;
	border-left: solid 30px #414141;
	border-right: solid 30px #a1a1a1;
	color: #ffffff;
	padding-left: 10px;
	line-height: 30px;
	text-align: center;
	width: 100%;
}

article h1:hover {
	color: #d3d3d3;
}

article h2	{
	font-size: 18px;
	color: #034e86;
	background-color: #ffffff00;
	padding: 10px 0px 0px 0px;
	box-shadow: none;
}

article h3	{
	font-size: 18px;
	color: #034e86;
	background-color: #ffffff00;
	padding: 5px 5px 5px 0px;
	box-shadow: none;
}

article h4	{
	font-size: 14px;
	color: #034e86;
	padding: 5px 5px 5px 0px;
}

article h5	{
	font-size: 14px;
	color: #000000;
	padding: 5px 5px 0px 0px;
}

article h6	{
	font-size: 12px;
	color: #000000;
	padding: 0px 0px 5px 0px;
}

article h7	{
	font-size: 16px;
	color: #000000;
	padding: 5px 0px 100px 0px;
}

#student article h3	{
	padding: 5px 5px 5px 15px;
}

#student article h4	{
	padding: 5px 5px 5px 15px;
}


#student article h6	{
	font-size: 12px;
	color: #000000;
	padding: 5px 0px 5px 0px;
}



.underline{
	text-decoration:underline;
	text-decoration-color: #000080;
	color: #000080;

}

.underline:hover{
	text-decoration-color: #800000;
	color: #800000;
}

.underline:visited{
	text-decoration-color: #800000;
	color: #800000;
} 

.red{
	background: #b22222;
}
.red:hover{
	background: #cd5c5c;
}

.green{
	background: #00947a;
}
.green:hover{
	background: #2cb4ad;
}

.blue{
	background: #0068b7;
}
.blue:hover{
	background: #4496d3;
}

.yellow{
	background: #665a1a;
}
.yellow:hover {
	background: #83751d;
}

.grape{
	background: #56256e;
}
.grape:hover {
	background: #915da3;
}

.marron{
	background: #6a1917;
}
.marron:hover {
	background: #6b3f31;
}


/* アドレス */

address	{background-color: none;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	border: none;	
	padding: 15px 0 15px 0;
	overflow: hidden;
}

address h3	{
	font-size: 18px;
	color: #034e86;
	background-color: #ffffff00;
	padding: 5px 5px 5px 0px;
	box-shadow: none;
}

address h4	{
	font-size: 14px;
	color: #034e86;
	padding: 5px 5px 5px 0px;
}

/* フッター */
footer {font-family: 'Times New Roman','Hiragino Mincho Pro', serif;
	background-color: #eeeeee;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: both}


footer h1	{font-size: 12px;
		color: #034e86;
		width: auto;
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
		float: auto;
}


/* 【更新記事】 */
aside	{background-color: #ffffffcc;
	width: auto;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	border: dotted 1px #ffffff;	
	padding: 0px;
	border-radius: 2px;
	overflow: hidden}

aside h1	{font-family: 'メイリオ','Hiragino Kaku Gothic Pro', sans-serif;
		font-size: 14px;
		color: #034e86;
		text-align: left;
		margin: 0px;
		padding: 0 0 0 10px;
		width: 100%;
}

aside h1 a	{
	color: #034e86;
}

aside h2	{font-family: 'メイリオ','Hiragino Kaku Gothic Pro', sans-serif;
		font-size: 14px;
border-bottom: dotted 0px;
	height: 0px;
		color: #000000;
		margin-top: 0;
		margin-bottom:0px;
		width: 100px;
		text-align: left;
		margin-left: 0;
		margin-right: auto;
}

aside h3	{font-family: 'メイリオ','Hiragino Kaku Gothic Pro', sans-serif;
		font-size: 14px;
border-bottom: dotted 0px;
		color: #000000;
		margin-top: 0;
		margin-bottom: 0;
		text-align: left;
		margin-left: 100px;
		margin-right: auto;
}

/* ボタン */

.btn {
  display: inline-block;
  position: relative;
  text-decoration: none;
  margin:0 0px 0 8px;
  padding:0 5px 0 5px;
  color: #034e86;
  width: 85px;
  height: 25px;
  line-height: 30px;
  border-right: solid 1px #4169e1;
  border-radius: 0px;
  text-align: center;
  overflow: hidden;
  font-weight: normal;
  background: linear-gradient(#f0f8ff 85%, #4169e1 100%);
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.66);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
}

.btn:hover {
  color: #191970;
  font-weight: bold;
  border-left: solid 1px #4169e1;
  border-right: none;
  -webkit-transform: translateY(2px);
  transform: translateY(1px);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
  background-image: linear-gradient(#808080 0%, #dcdcdc 15%);/*色を変える*/
}

/* close */

close	{text-align: left;
	margin: -20px 10px 0 0;
	padding:0 0 0 0;
	width: 20px;
	height: 20px;
	float: right;

}

.close	{color: #ffffff;
	text-decoration: none;
}


/* リンク とりあえず設定しない

a	{
	color: #000080;
	text-decoration:underline;
	text-decoration-color:#000080
}


:hover	{color: #dc143c;
}*/



a img	{border: none;
}




article img	{float: left;
		margin-right：20px
}

time	{font-size: 10px;
	color: #ea5532;
	border:solid 1px;
	border-radius: 10px;
	padding: 1px 20px 1px 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: right;
}

time2	{font-size: 10px;
	color: #cc0000;
	border: 0;
	padding: 1px 20px 1px 20px;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: right;
}

article a	{text-decoration: none;
			overflow: hidden;
	color: #000000;
}

/* リスト */

.decimal li{
	margin: 0;
	padding: 0;
	list-style: decimal;
	font-size: 14px;
	color: #034e86;
}

.upper-roman li{
	margin: 0;
	padding: 0;
	list-style: upper-roman;
	font-size: 14px;
	color: #034e86;
	font-weight: bold;
}

.output li{
border-left:solid 10px #034e86;
	margin: 0 0 0 10px;
	padding: 7px 0 7px 10px;
	list-style: none;
	font-size: 16px;
	color: #002557;
}

/* 画像 バナー*/

figure.photo-banner	{
	text-align: center;
	float: center;
	border: solid 0px;
}

figure.photo-banner img	{
	text-align: center;
	float: center;
	margin: 0;
	padding: 0 20px 0 20px;
	border: solid 0px RED;
}

.photo-banner:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
}

figure.photo-banner-half	{
	text-align: center;
	float: center;
	border: solid 0px;
}

figure.photo-banner-half img	{
	text-align: center;
	float: center;
	margin: 0;
	padding: 0 20px 0 20px;
	border: solid 0px RED;
}

.photo-banner-half:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
}

/* 画像 */


figure.photo img	{
	width: 100%;
}

figure.photohalf img{
	margin-right: 10px;
	width: 50%;
}

/*figure.photo30	{
	margin: 0 5px 0 5px;
}*/


figure.photo20 img{
	margin: 5px 20px 10px 20px;
	width: 100px;
	border: solid 0px;
float: left;

}

figure.photo30 img{
	margin: 0 20px 10px 20px;
	width: 30%;
	border: solid 0px;

}

figure.photo150px img{
	margin: 0 20px 10px 20px;
	width: 150px;
	border: solid 0px;

}


/* 画像 左※ */

figure.photo-left	{
	margin: 0;
	margin-right: 20px;
	float: left;
	text-align: center;
}

figure.photo-left img	{
width: 550px;
}

/* 画像 中央付近 */
figure.photo-center	{
 	margin-left: 35%;
	border: solid 0px RED;
}

figure.photo-center img	{
	border: solid 0px RED;
}

/*<div>
	<div style="margin: auto;background:#FFF000;width:100px;height:100px;"></div>
</div>*/


/* 画像 右※ */

figure.photo-right385	{
	margin: 0 5px 0 15px;
	float: right;
	text-align: center;
}

figure.photo-right385 img	{
width: 385px;
}

/* 画像 右ポスター※ */

figure.photo-right200	{
	margin: 0 25px 0 15px;
	float: right;
	text-align: center;

}

figure.photo-right200 img	{
width: 200px;
}


/* 画像 右 PubMed※ */

figure.photo-right20	{
	margin: 0 0px 0 0px;
	float: right;
	text-align: center;
}

figure.photo-right img	{
width: 20px;
}

/* キャプション※ */

figcaption{font-size: 12px
}


/* ハコ */


.box	{
	margin: 0;
	padding: 0;
	overflow: hidden;
	float: left;
	border: solid 0px;
}



.boxred	{background-color: #e3acae;
	margin: 3px 3% 3px 3%;
	float: left;
	width: 44%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 230px;
}

.boxred:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #f5cecf;
}

.boxgreen	{
	background-color: #a3d6cc;
	margin: 3px 3% 3px 3%;
	float: left;
	width: 44%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 230px;
}

.boxgreen:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #b4eadd;
}

.boxblue	{
	background-color: #bbdbf3;
	margin: 3px 3% 3px 3%;
	float: left;
	width: 44%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 230px;
}

.boxblue:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #ccecf4;
}

.boxyellow	{
	background-color: #fff3b8;
	margin: 3px 3% 3px 3%;
	float: left;
	width: 44%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 230px;
}

.boxyellow:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #ffffb7;
}

.boxgrape	{
	background-color: #d1bada;
	margin: 3px 3% 3px 3%;
	float: left;
	width: 44%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 230px;
}

.boxgrape:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #e0c1ff;
}

.boxmarron	{
	background-color: #e6bfb2;
	margin: 3px 3% 3px 3%;
	float: left;
	width: 44%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 230px;
}
.boxmarron:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #e8d3ca;
}



.boxs	{background-color: #ffffff;
	margin: 18px 18px 10px 18px;
	padding: 10px;
	width: auto;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 140px;
	font-family: 'Times New Roman','メイリオ','Hiragino Mincho Pro',sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	overflow-y: scroll;
}

.boxs:hover {
	background-color: #f0f0f0;
}


.box1column	{
	border: solid 1px #aaaaaa;
	background-color: #ffffffEE;
	margin: 10px 30px 10px 30px;
	padding: 15px;
	width: auto;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	font-family: 'Times New Roman','メイリオ','Hiragino Mincho Pro',sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	overflow: hidden;
}


.box2column	{
	background-color: #ffffff00;
	margin: 10px 10px 10px 10px;
	float: left;
	padding: 0px;
	width: 46%;
	text-decoration: none;
	font-family: 'Times New Roman','メイリオ','Hiragino Mincho Pro',sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	overflow: hidden;
border: solid 0px blue;
}

.boxneutral	{
	border: solid 0px #aaaaaa;
	margin: 0;
	padding:0;
	width: auto;
	text-decoration: none;

	font-size: 12px;
	color: #000000;
	text-align: left;
	overflow: hidden;

}

.boxaccess	{
	/*background-image: linear-gradient(to top left, #034e86 0%, white 5%, white 95%, #034e86 100%);*/
	background-color: #ffffff;
	font-family: 'Times New Roman','メイリオ','Hiragino Mincho Pro',sans-serif;
	margin: 0;
	padding:0;
	width: auto;
	min-width: 800px;
	text-decoration: none;
	font-size: 14px;
	color: #000000;
	text-align: center;
	overflow: hidden;
	border: solid 0px #034e86;
}

.boxaccess2column	{
	background-color: #ffffff00;
	margin: 0px 0px 0px 0px;
	float: left;
	padding: 0px;
	width: 46%;
	min-width: 390px;
	text-decoration: none;
	font-family: 'Times New Roman','メイリオ','Hiragino Mincho Pro',sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	overflow: hidden;
border: solid 0px blue;
}

/* 【スクロール】 */

.boxscroll{
	width: auto;
	height:300px;
	padding:0px;
	margin: 10px 30px 10px 30px;
	border: solid 1px #034e86;
	background-image: radial-gradient(100px at 10px 10px, #e0ffffcc, #ffffffcc);
}

.scroll{
  overflow:scroll;
}
.scroll_x{
  overflow:hidden;
  overflow-x:scroll;
}
.scroll_y{
  overflow:hidden;
  overflow-y:scroll;
}

/* #education dt　→ 他も */
/* dtdd */

dt{	font-size: 12px;
	float: left;
	margin: 0 ;
	text-align: left;
	line-height: 14px;
	min-height: 6px;
	font-weight: bold;
	width: 100px;
	padding: 3px 0 3px 5px;
	color: #000000;
}

dd{	font-size: 12px;
	margin: 0 ;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 100px;
	width: auto;
	text-align: left;
	line-height: 14px;
	min-height: 6px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #034e86;
}

#member dt{	font-size: 12px;
	float: left;
	margin: 0 ;
	padding: 3px 0 3px 0px;
	text-align: left;
	line-height: 14px;
	min-height: 6px;
	font-weight: bold;
	width: 30px;
	color: #000000;
	border: solid  0px;
}

#member dd{	font-size: 12px;
	margin: 0 ;
	padding: 3px 0px 3px 30px;
	width: auto;
	text-align: left;
	line-height: 14px;
	min-height: 6px;
	border: solid 0px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #034e86;
	border: solid 0px;
}


/* 【1000以下の時】 */
@media(max-width: 1000px){

/* 画像 バナー*/

figure.photo-banner img	{
width: 100%;
}

figure.photo-banner-half img	{
width: 49%;
}

}


/* 【767以下の時】 */
@media(max-width: 767px){

article	{width: 100%;
}

/* メニュー */
/* 非表示にする*/
ul.menu {
   display: none;
} 

/* nav */
/* 非表示にする*/

nav {
   display: none;
} 

/* 横長のバナー */
/* 非表示にする*/
figure.photo-banner img	{
   display: none;
}

figure.photo-banner-s img	{
width: 100%;
}

.photo-banner-s:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
}


/* section h2 */
/* 非表示にする

section h2 {
   display: none;
} */

/* 2022大学ロゴ */
figure.photo-leftlogo	{
	margin: 0 20px 0 10px;
	margin-top: -10px;
}

figure.photo-leftlogo img	{
width: 35px;
}

/* ヘッダー */
header	{
	padding:20px 0 10px 0;
}

header h1	{
	font-size: 10px;
	margin-bottom:10px;
}
header h2	{
	font-size: 15px;
	text-align:center;
}
header h3	{
	font-size: 20px;
	text-align:center;
}

/* 開閉 */
.menu	{max-width: 768px;
}
.menu a	{font-family: 'メイリオ','Hiragino Kaku Gothic Pro',sans-serif;
	background-color: #ffffff;
	margin: 0;
	display: block;
	padding: 15px;
	text-decoration: none;
	text-align: center;
	color: #034e86;

}

/* 表紙 */
label	{display: block;
	margin: 0 0 0px 0;
	padding : 15px;
	border-bottom :solid 1px #ffffff;
	line-height: 1;
	color :#ffffff;
	background : #034e86;
	opacity: 1;
	text-align: center;
	cursor :pointer;
}

input	{display: none;
}

.menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}

.menu li{height: 0;
	overflow: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	margin-top: 0;
}

#link li: a: hover	{background-color: #0000ff;
			color: #7affff;
}

#menubar:checked ~ #link li	{height: 30px;
				opacity: 1;
}

.marginleft50address{
  margin-left: 140px;
}

/* 1列に */

.boxred	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}

.boxgreen	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	

}
.boxblue	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}

.boxyellow	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}

.boxgrape	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}

.boxmarron	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}

.boxs	{height: auto;	
	overflow-y: hidden;
}

.box1column	{
	margin: 3px 0 3px 0;	
}

.box2column	{
	width: 100%;

}

.boxaccess	{
	width: 100%;
	min-width: 0px;
}


.boxaccess2column
	{width: 100%;
}

figure.photo-right	{
	margin: 0 0 0 5px;
	float: right;
	text-align: center;
	width: 50%;
}

figure.photo-right img	{
width: 100%;
}

figure.photo-right200	{
	margin: 0 0 0 5px;
	float: right;
	text-align: center;
	width: 30%;
}

figure.photo-right200 img	{
width: 100%;
}


/* 画像 右※ */

figure.photo-right385	{
	margin: 0 5px 0 15px;
	float: right;
	text-align: center;
	width: 30%;
}

figure.photo-right385 img	{
width: 100%;
}

figure.photo-banner img	{
	text-align: center;
	float: center;
	margin: 0;
	padding: 0;
	border: solid 1px RED;
}

figure.photo-banner-half img	{
width: 100%;
}

/* スクロールをやめる
.boxscroll{
	height:auto;
	padding:0px;
	margin:0;
}

.scroll_y{
  overflow:hidden;
  overflow-y:none;
}
*/

/* スクロールの幅を広げる*/

.boxscroll{
	width: 100%;
	padding:0px;
	margin: 10px 0px 10px 0px;
}

}




/* 【768以上の時】 */

@media(min-width: 768px){

/* アコーディオン */
/* 非表示にする */
.menu {
   display: none;
}

/* 短いバナー */
/* 非表示にする */

figure.photo-banner-s img	{
	display: none;
}

}

